I'd like to build a new wall type that displays with a different line weight than is set in the Cut Line Weight for the Wall objects.
I've been using object overrides to do this, but I'd like to have a wall style the pervasively dispays with a different cut weight than the rest of the walls. So it would have a different weight when cut in section as well.
4. Select from a drop down list, "Absurdly Thick Line" and have it instantly inherit the linestyle I created.
The only way I can do this is to create a family, make a new subcategory of Detail Items, create the characteristics I want in the line, export it as a .dwg file, then import it into Revit - and then I see the new line style along side the other line styles, and I can then select any line and make it the new line style.
Certainly, there is an easy to find, simple, straightforward way to add line styles to the existing group - and have those new line styles become immediately accessible from the "Modify Lines" Linestyle Drop down Menu.
I seem to be having trouble changing the lineweight of my profile line. I have changed the line weight in the layer properties, in the Profile properties and tried changed the line weight in the pen style. Everywhere I could think I try to make the line thicker but when I plot, the line is still the same and difficult to distinguish from the grid blocks of the profile view.
Is it possible to have a line weight for the core of the wall that is different from the finish lines ! I mean assigning a different line weight for every component of the wall .
change line weight on a xref, i have went into each xref and changed line weight but when i view in model space the line weight is still printing bold.
In a sketch block how do you change the line weight..i tried through Block Editor but cannot change...lineweight is currently 0.25mm but i want to change to .70mm..
We r used to have a center line for each separate wall not just for dimension or placing but even visible after plotting and in each view including section , whether it is a structural or partition wall or ... etc , I am new to revit and i fell in love with the software right away, how to display wall center line in views , the only way i found out how to do it is either by drawing model lines or grid lines which will be so dreadful and time consuming if u have 1250 walls in the project . doing it automatically perhaps to be a part of the wall proprieties
I created a xref. this xref included some poly line. width is 0.2mm. i need this poly line line weight should be change from different view port. right now this is shown in narrow line width. how can change this line weight at view port?
I am trying to create a script who could act as an Autocad plot (ie convert each color to black, with a different line weight).
Here is the first script I melted, who create my Black swatch
if ( app.documents.length > 0 ) { var myDoc = app.activeDocument; //add Black swatch var newSwatch = app.activeDocument.swatches.add() var newColor = new GrayColor(); newColor.gray = 100; [Code] .........
And here is the second one, who replace one color by Black (it don't change the text, nor the lineweight yet…
if ( app.documents.length > 0 ) { //test de dialogue function csDialog() { var fabGroup = app.activeDocument.swatchGroups.getByName('Fabrics'); var allFabs = fabGroup.getAllSwatches(); var fabNames = Array();
When drawing in .stb-file (with layer dependent plot style, plotting in monochrome) and when Dimension Text Style is set to Romans (must not be changed), then how to change line weight of Lines and Text separately?
I am making a conatct sheet of photos. I wanted to define the outside edge of the photos, so I used the Rectangular Marquee to draw an outline around the perimeter, and then I went to Edit>Stroke (Outline) Selection. I chose the weight of the line (I made it 3 pix) and successfully had the outline. I then saved the file.
But now I want to change the weight of the line (down to 1 pix). But I can't figure out how to delete the 3 pix line.
How can I change the default top constraint for all my walls! Some are by default constraint to the first floor, others are unconnected! That makes me think I can change it! ..
I was trying to do one that can change color and line weight using a number provided by user. What i want to do is to ask a number to the user, 5 for example, and then change the color to 5, and the lw to .5. I was starting with this:
(defun c:ccv (/ eco lun ob cc clw) (setq eco (getvar "cmdecho")) (setq lun (getvar "lunits")) (setvar "lunits" 2) [code]......
but is not working, it has a bug with the clw variable.
How can I modify the line type/weight? How can I change the color? Where are my object properties?
I have seen a few threads with variations of these questions. I had the same ones, until now. I did some serious messing around and came up with this, I thought it may be useful:
To get the AutoCAD 2012 "Properties" panel in ACA 2012:
Disclaimer: This procedure involves modifying your software's configuration file(s). If you choose to follow it, you do so at your own risk.
1. Open the "Customize User Interface" dialog by a familiar method (I like the keyboard, the command is "CUI"). 2. Switch to the "Transfer" tab. a. If you can't see it, expand the dialog to 2-columns by clicking the ">" button in the lower right corner.
3. Set the left-hand column to "acad.cuix", I'll call this the "source file". a. If you can not see the file, click the "Open" button and navigate to your "Application Data" folder.
i. Win7: {userProfile}AppDataRoaming ii. WinXP: {userProfile}Application Data
b. Navigate further to the Autodesk Support folder:
i. {Application Data}AutodeskACA 2012enuSupport
4. Set the right-hand column to "Main Customization File", or another customization file you intend to use, the "destination file". 5. Expand both files' "Ribbon->Panels" nodes. 6. Locate the "Home - Properties" panel in the source file. 7. Right-click the panel and select "Copy" from the context menu. 8. Right-click the destination file's "Panels" node and select "Paste" from the context menu, it will be added to the end of the panel list.
a. NOTE: You may get a warning that the panel already exists. If you do, click the "Rename" button. The new panel will most likely show up as "Copy Of Home - Properties" b. Right-Click the new panel and select "Rename". Set the name to "Home - ACADProperties"
9. Click the destination file's "Save" button. 10. Switch back to the dialog's "Customize" tab. 11. Using the drop-down, select your destination file as the file to customize. 12. Expand the (a) "Ribbon -> Tabs -> Home-ACA" and (b) "Ribbon -> Panels" nodes in the "Customizations…" (top-left) section. 13. Select the "Ribbon -> Panels -> Home-ACADProperties" panel, a preview will appear and the "Properties" section will populate. 14. Edit the panel's "Display Text" property, change it to "Properties" (this is the name that will appear on the panel once it's added to the UI). 15. Right-click the "Home-ACADProperties" panel in the "Customizations…" section and select "Copy" from the context menu. 16. Right-click the "Ribbon -> Tabs -> Home-ACA" node and select "Paste" from the context menu. 17. Click the "Save" button. 18. Click the "OK" button. 19. Observe your UI, the new Properties panel will appear at the right end of the "Home" tab. 20. Drag the panel to the location you would like it.
a. NOTE: Adding this panel to the tab causes the other panels to resize so the ribbon fits the screen/UI width. If there are any panels that you aren't using, turn them off to allow more room for the other panels. (I turned off the "Transparency" panel, the new "Properties" panel includes those commands in the slide-out, making it redundant.)
b. To turn a panel off, right-click a panel title, select Show Panels, then uncheck any panel you don't want displayed.
When I try and change the thickness or move most walls in the project I get multiple room volume warnings that pop up, in some cases 80 odd. These rooms in question can be on the opposite side of the building (60 Meters) and 3 or 4 stories up from the altered wall. So there is no way that all room volumes are overlapping. I've checked all the room volume heights, level placements and that rooms are all bound fine, which they are. I just can't figure it out.
I've figured out a work around but this can be a little time consuming and a little bit fiddly. Ideally I'd like Revit functioning properly and not have to keep reminding my team about the correct way to approach a wall change every time 80 new warnings pop up.
I have heard through the grapevine that this may be a bug that occurs in 2012 due to "internal disputes" we are unable to upgrade to later versions of Revit.
I have an assignment to draw a bathroom. I have walls that are spaced 3 5/8 inches apart and the drawing shows insulation batting between them. When I use the batting insulation linetype and run a line between the walls the batting symbol extends beyond the 3 5/8 inch walls. how do I get it to fit between?
I want to turn my in-place mass walls (sloped or helical) to structural walls but i don't know how to do it. I'm able to do the walls but when i switch it to the analytical view the wall doesn't appear because it's not structural. It's there a way to do in-place mass structural walls.
Is there a way to change the elevation of the cut line for an individual stair without changing the cut line for the entire view? The only way I know change the cut line is thru View Properties > View Range > Cut Plane.
is it possible to change the line patern of leaders in text notes, from solid to dash or another one? I know I can change the tick type but can´t find anything for the line.
Why is it when I increase the lineweight, on the current layer, to a thicker lineweight from the default .25mm, it remains the same thickness/weight? I can change everything else, style, color, but not the weight. I need it to be a thick line, instead of the normal thin line.
I have been giving a drawing that I am unable to print dark enough with out my layers in some areas becoming way to thick and I was wondering if it is at all possible to select the whole drawing and just reset the line weights to a default setting with out having to go layer by layer.